This page was not yet optimized for use on mobile devices.
Samsung 5G gNB AU, DU v19.A
Certificate details
| Status | archived |
|---|---|
| Valid from | 10.11.2020 |
| Valid until | 10.11.2025 |
| Scheme | ๐จ๐ฆ CA |
| Manufacturer | Samsung Electronics Co., Ltd. |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Certification report
Extracted keywords
Libraries
OpenSSLTrusted Execution Environments
SEVendor
SamsungCertificates
528 LSS 2020Evaluation facilities
Lightship SecurityStandards
ISO/IEC 17025Security target
Extracted keywords
Vendor
SamsungClaims
T.UNAUTHORIZED_, T.WEAK_, T.UNTRUSTED_, T.UPDATE_, T.UNDETECTED_, T.SECURITY_, T.PASSWORD_, T.UNAUTHORIZED_ADMINIS, T.UNDETECTED_ACTIVITY, T.PASSWORD_CRACKING, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.UNTRUSTED_COMMUNI, T.WEAK_AUTHENTICATIO, T.UPDATE_COMPROMISE, T.SECURITY_FUNCTIONAL, A.PHYSICAL_, A.LIMITED_, A.NO_THRU_, A.TRUSTED_, A.REGULAR_, A.ADMIN_, A.RESIDUAL_, OE.PHYSICAL, OE.NO_GENERAL_, OE.NO_THRU_, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_, OE.RESIDUAL_Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_TSS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG.1, FAU_STG_EXT, FCO_CPC_EXT.1, FCS_NTP_EXT.1.4, FCS_TLSC_EXT.2.3, FCS_COP, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_NTP_EXT.1, FCS_RBG_EXT.1, FCS_SSHC_EXT.1, FCS_SSHS_EXT.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FCS_NTP_EXT.1.1, FCS_NTP_EXT.1.2, FCS_NTP_EXT.1.3, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSHC_EXT.1.1, FCS_SSHC_EXT.1.2, FCS_SSHC_EXT.1.3, FCS_SSHC_EXT.1.4, FCS_SSHC_EXT.1.5, FCS_SSHC_EXT.1.6, FCS_SSHC_EXT.1.7, FCS_SSHC_EXT.1.8, FCS_SSHC_EXT.1.9, FCS_SSHS_EXT.1.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.7, FCS_SSHS_EXT.1.8, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.1, FCS_TLSS_EXT.2, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.7, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_STM_EXT.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_ITT.1, FPT_TUD_EXT.2, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS PUB 186-4, RFC6241, RFC 3526, RFC 4253, RFC 4251, ISO/IEC 14888-3, ISO/IEC 18031:2011, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
528-LSS-2020Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/528%20LSS%202020%20CT%20v1.0.pdf",
"dgst": "4781b8e33480af76",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "528-LSS-2020",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"89f2a255423f4a20"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Samsung Electronics Co., Ltd.",
"manufacturer_web": "https://www.samsung.com",
"name": "Samsung 5G gNB AU, DU v19.A",
"not_valid_after": "2025-11-10",
"not_valid_before": "2020-11-10",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "528 LSS 2020 CT v1.0.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Lightship": {
"Lightship Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Samsung": {
"Samsung": 2
}
},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20190122115136-04\u002700\u0027",
"/Creator": "Adobe Illustrator CC 22.0 (Windows)",
"/ModDate": "D:20201112114636-05\u002700\u0027",
"/Producer": "Adobe PDF library 15.00",
"/Title": "cyber-centre-product-evaluation-certificate-e-bg",
"pdf_file_size_bytes": 1640433,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "528 LSS 2020 CR v1.0.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"528 LSS 2020": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 2
}
},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Lightship": {
"Lightship Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {},
"vendor": {
"Samsung": {
"Samsung": 15
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "",
"/CreationDate": "D:20201116122647-05\u002700\u0027",
"/Creator": "",
"/Keywords": "",
"/ModDate": "D:20201116122828-05\u002700\u0027",
"/Producer": "Foxit PhantomPDF Printer Version 9.7.1.2227",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 579763,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.exploit-db.com/",
"http://www.zerodayinitiative.com/advisories",
"http://nessus.org/plugins/index.php?view=search",
"https://web.nvd.nist.gov/view/vuln/search",
"http://www.exploitsearch.net/",
"https://www.rapid7.com/db/vulnerabilities",
"mailto:[email protected]",
"http://www.securiteam.com/",
"https://www.openssl.org/news/vulnerabilities.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
},
"st_filename": "528 LSS 2020 ST v1.4.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 4
},
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 7
}
},
"FF": {
"DH": {
"DH": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_": 1,
"A.LIMITED_": 1,
"A.NO_THRU_": 1,
"A.PHYSICAL_": 1,
"A.REGULAR_": 1,
"A.RESIDUAL_": 1,
"A.TRUSTED_": 1
},
"OE": {
"OE.ADMIN_": 1,
"OE.NO_GENERAL_": 1,
"OE.NO_THRU_": 1,
"OE.PHYSICAL": 1,
"OE.RESIDUAL_": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1
},
"T": {
"T.PASSWORD_": 1,
"T.PASSWORD_CRACKING": 3,
"T.SECURITY_": 2,
"T.SECURITY_FUNCTIONAL": 2,
"T.UNAUTHORIZED_": 1,
"T.UNAUTHORIZED_ADMINIS": 1,
"T.UNDETECTED_": 1,
"T.UNDETECTED_ACTIVITY": 2,
"T.UNTRUSTED_": 1,
"T.UNTRUSTED_COMMUNI": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 2,
"T.UPDATE_": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_": 2,
"T.WEAK_AUTHENTICATIO": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 6,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_STG.1": 1,
"FAU_STG_EXT": 2,
"FAU_STG_EXT.1": 5,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1
},
"FCO": {
"FCO_CPC_EXT.1": 1
},
"FCS": {
"FCS_CKM.1": 5,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 5,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 5,
"FCS_CKM.4.1": 1,
"FCS_COP": 21,
"FCS_COP.1": 4,
"FCS_NTP_EXT.1": 5,
"FCS_NTP_EXT.1.1": 1,
"FCS_NTP_EXT.1.2": 1,
"FCS_NTP_EXT.1.3": 1,
"FCS_NTP_EXT.1.4": 2,
"FCS_RBG_EXT.1": 5,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSHC_EXT.1": 9,
"FCS_SSHC_EXT.1.1": 1,
"FCS_SSHC_EXT.1.2": 1,
"FCS_SSHC_EXT.1.3": 1,
"FCS_SSHC_EXT.1.4": 1,
"FCS_SSHC_EXT.1.5": 1,
"FCS_SSHC_EXT.1.6": 1,
"FCS_SSHC_EXT.1.7": 1,
"FCS_SSHC_EXT.1.8": 1,
"FCS_SSHC_EXT.1.9": 1,
"FCS_SSHS_EXT.1": 10,
"FCS_SSHS_EXT.1.1": 1,
"FCS_SSHS_EXT.1.2": 1,
"FCS_SSHS_EXT.1.3": 1,
"FCS_SSHS_EXT.1.4": 1,
"FCS_SSHS_EXT.1.5": 1,
"FCS_SSHS_EXT.1.6": 1,
"FCS_SSHS_EXT.1.7": 1,
"FCS_SSHS_EXT.1.8": 1,
"FCS_TLSC_EXT.1": 1,
"FCS_TLSC_EXT.2": 1,
"FCS_TLSC_EXT.2.3": 1,
"FCS_TLSS_EXT.1": 1,
"FCS_TLSS_EXT.2": 1
},
"FIA": {
"FIA_AFL.1": 6,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_PMG_EXT.1": 5,
"FIA_PMG_EXT.1.1": 1,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.2": 5,
"FIA_UAU_EXT.2.1": 1,
"FIA_UIA_EXT.1": 5,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1
},
"FMT": {
"FMT_MOF": 9,
"FMT_MOF.1": 1,
"FMT_MTD": 10,
"FMT_MTD.1": 2,
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 1,
"FMT_SMR.2": 5,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT.1": 5,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_ITT.1": 2,
"FPT_SKP_EXT.1": 5,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM_EXT.1": 6,
"FPT_STM_EXT.1.1": 1,
"FPT_STM_EXT.1.2": 1,
"FPT_TST_EXT.1": 5,
"FPT_TST_EXT.1.1": 1,
"FPT_TUD_EXT.1": 5,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1,
"FPT_TUD_EXT.2": 1
},
"FTA": {
"FTA_SSL.3": 5,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 5,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT.1": 5,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 7,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC.1": 7,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 7,
"FTP_TRP.1": 2,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CTR": {
"CTR": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 2
}
},
"crypto_protocol": {
"SSH": {
"SSH": 70
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 2
},
"MAC": {
"MAC": 5
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 4,
"P-384": 6,
"P-521": 6
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 4,
"SHA1": 1
},
"SHA2": {
"SHA-256": 3,
"SHA-512": 3,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2
},
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS PUB 186-4": 2
},
"ISO": {
"ISO/IEC 14888-3": 1,
"ISO/IEC 18031:2011": 2
},
"RFC": {
"RFC 3526": 5,
"RFC 4251": 1,
"RFC 4253": 2,
"RFC6241": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 8
}
},
"constructions": {
"MAC": {
"HMAC": 3,
"HMAC-SHA-256": 4,
"HMAC-SHA-512": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Samsung": {
"Samsung": 49
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Lachlan Turner",
"/CreationDate": "D:20201110131624-08\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20201110131624-08\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Subject": "Samsung 5G gNB AU, DU v19.A",
"/Title": "Samsung",
"pdf_file_size_bytes": 642165,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://lightshipsec.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 40
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.2E.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/528%20LSS%202020%20CR%20v1.0.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/528%20LSS%202020%20ST%20v1.4.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2e03e90c6df4f18ae10983d5d943055c8a3fc64ceeb2ba7555259d9e20d2fcb1",
"source_hash": "6151d42f09ca095647b3f5040fbd326d95d2c1c5d73b6487a90f702cc77d539d",
"txt_hash": "84fe278e6f05930febe714f1b3ee13297139d01c7a54322141ba7a62b525d0e0"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "409cc01a7c5ddb99058ecf880575e20c14384e032953979ac8d9f5f6afb61e53",
"source_hash": "6f3e383cc9dcf5bf55f5a808e16295d9d12a4d7812705b4e60a90572de987a80",
"txt_hash": "3e20421ef33c55a0aa07fd60eb323aea6b5d2e97226fb086b4c14bd6128d559d"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "93457c60f8cd81a25ad767878855568279f1c361addc3f234d6b39532a46e4ba",
"source_hash": "75d45db5809a87711851921ad824e1bfbf0d26300fc8efaa75549da20da3c451",
"txt_hash": "56281dfe1fa6c1159544983e9136f63dd6d0c0ae8a9bda59a8af3fa66f5de5fa"
}
},
"status": "archived"
}